<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_SASA_CATEGORIAS_SASAS_SALDOSCONSOLIDADOS_1_FROM_SASA_CATEGORIAS_TITLE'] = 'Categorias';
$mod_strings['LBL_SASA_CATEGORIAS_SASAS_SALDOSCONSOLIDADOS_1_FROM_SASAS_SALDOSCONSOLIDADOS_TITLE'] = 'Categorias';
